/*英語版*/

.home.en #archives-2{
  display: none;
}
.home.en #archives-2 h3:before{
  content: 'Archives'
}

/*簡体字*/

.home.cn #archives-2{
  display: none;
}
.home.cn #archives-2 h3:before{
  content: '档案'
}

/*繁体字*/

.home.tw #archives-2{
  display: none;
}
.home.tw #archives-2 h3:before{
  content: '檔案'
}


/*固定ページ*/

a:hover
 {
  opacity:0.7;
}

.breadcrumbs {
  height: 1.2em;
  font-size: 90%;
  margin-top: 1em;
  margin-bottom: .2em;
  float: right;
}
.breadcrumbs a{
  background: none;
  border: none;
}

.breadcrumbs span{
  display: inline-block;
  vertical-align: top;
}


.contact aside#sidebar,
.study aside#sidebar,
.link aside#sidebar,
.privacy aside#sidebar,
.access aside#sidebar,
.guide_assoc_04 aside#sidebar,
.guide_assoc_03 aside#sidebar,
.guide_assoc_02 aside#sidebar,
.guide_assoc_01 aside#sidebar,
.guide_assoc aside#sidebar,
.traffic aside#sidebar,
.shirakami aside#sidebar,
.event aside#sidebar,
.event_2017 aside#sidebar,
.map aside#sidebar,
.download aside#sidebar,
.category aside#sidebar {
  display: none;
}

.contact div#content,
.study div#content,
.link div#content,
.privacy div#content,
.access div#content,
.guide_assoc_04 div#content,
.guide_assoc_03 div#content,
.guide_assoc_02 div#content,
.guide_assoc_01 div#content,
.guide_assoc div#content,
.traffic div#content,
.shirakami div#content,
.event div#content,
.event_2017 div#content,
.map div#content,
.download #content,
.category #content{
  width: 100%;
}

div.center{
  text-align: center;
  margin: 0 auto;
}

.study .post section,
.link .post section,
.privacy .post section,
.access .post section,
.shirakami .post section{
  padding: 1em;
}

.page img.img_right{
  float: right;
}
.page img.img_left{
  float: left;
}

/*アクセス　access*/

.access p.arrow:before,
.access p.arrow_2:before,
.access p.arrow_3:before{
  color: #aabbaa;
  font-weight: bold;
  content: "→"
}

.access p.arrow_2{
  padding-left: 1em;
}
.access p.arrow_3{
  padding-left: 2em;
}

.access li,
.access p{
  padding: 0;
  margin: 0;
}

.access p{
  display: block;
}

.access br{
  display: none;
}

.access p span{
  font-weight: bold;
  font-size: 88%;
  color: #555;  
}

.access .post div{
  margin-bottom: 3em;
}

.page-id-83 section h2:before{
  content: "当館への"
}
.page-id-413 h2.first span,
.page-id-431 h2.first span,
.page-id-347 h2.first span{
  display: none;
}
.page-id-413 h2.first:before{
  content: '来馆路线'
}

.page-id-431 h2.first:before{
  content: '來館路線'
}

.page-id-347 h2.first:before{
  content: 'Getting to the Centre'
}



/*イベント event*/

.event div.event_table{
  float: none;
  clear: both;
}

.event div p{
  padding-bottom: .5em;
}


.event p.pfi{
  float: right;
  font-size: 90%;
  border: solid 1px #ccddcc;
  padding: .5em;
  margin: 0 0 .5em !important;
}
.event p.pfi span{
  color: #f90;
}


.event table {
  border: none;
}

.event table thead th{
  color: #185d4a;
  background: #ddeede;
  border-left: none;
  border-bottom:double ;
  min-width: 4em;
  text-align: center;
}


.event table tbody tr th{
  padding: .5em;
  width: 4.5em;
  background: #fff;
  color: #000;
  font-weight: normal;
  border-left: none;
}

.event table tbody tr td{
  border-left:dotted 1px #ccddcc;
}


.event table.tb_content{
  border: none;
  margin: 0;
  padding: 0;
}

.event table.tb_content tr:last-child th,
.event table.tb_content tr:last-child td {
  border-bottom: 0px;
  padding-bottom: 0;
}



.event table.tb_content tbody tr th {
  color: #185d4a;
  font-weight: bold;
  padding-right: 5px !important;
  border-bottom: dotted 1px #ccddcc;
  width: 3em;
  table-layout: fixed;
  -moz-text-align-last: justify;
  text-align-last: justify;
  padding: 0;
}

.event table.tb_content tbody tr td {
    border-bottom: dotted 1px #ccddcc; 
}

.event ul li{
  padding-left: 0 !important;
  background: none !important;
}

.event li.tozan{
  margin-left: 1em;
  margin-right: 1em;
  float: left;
  font-weight: bold;
  color: #22811f;
  list-style-type: square;
}

.event li.stroll{
  margin-left: 1em;
  margin-right: 1em;
  float: left;
  font-weight: bold;
  color: #c36029;
  list-style-type: square;
}

.event li.sawa{
  margin-left: 1em;
  margin-right: 1em;
  float: left;
  font-weight: bold;
  color: #299eb1;
  list-style-type: square;
}

.event li.snow_mt{
  margin-left: 1em;
  margin-right: 1em;
  float: left;
  font-weight: bold;
  color: #29439e;
  list-style-type: square;
}

.event table a.popup-image img{
  height: 80px;
}

.event table td.title div{
  text-align: center;
  margin: 0 auto .5em;
  border-bottom: dotted 1px #185d4a;
}

.event table td.data02{
  color: #f90;
}


.event td.data03 span:before{
  content: "お問い合わせ・お申し込みはこちら";
}

.page-id-366 .event div.event_table table thead th{
  vertical-align: bottom
}

.page-id-366 .event .data03 span.ok:before{
    content: 'Open for bookings'
  }
.page-id-366 .event .data03 span.no:before{
    content: '×'
  }



/*散策・登山マップ　map*/

div#gmap{
  height: 300px;
}

.map section#map{
  margin:2em .5em; 
}

.map div.spot,
.map section#map{
  clear: both;
  float: none;
  overflow: hidden !important;
}

.map div.spot{
  margin-top: 2em; 
}


.map div.spot div.spot_img{
  margin-right: 1em;
  width: 301px;
  height: 200px;
  float: left;
  text-align: center;
  border: solid 1px #ccddcc;
}


.map div.spot img{
  position: inherit;
  height: 200px;
  margin: 0 auto;

}

.map div.spot div.spot_txt{
  overflow: hidden;
  padding-right:1em; 
}

.map div.spot div.spot_txt h4{
  font-size: 120%;
  font-weight: bold;
  color: #185d4a;
}

.map div.spot div.spot_txt p.map_acs{
  font-size: 90%;
  padding: 0 0 0 2em;
  border-top: none;
  text-align: right;
}

.map div.spot div.spot_txt p{
  border-top: dotted 1px ;
  padding: .5em 0 0;
  text-align: justify;
  float: none;
  clear: both;
}



.map div.spot_txt p span{
  font-weight: bold;
  font-size: 88%;
  color: #555;
  
}


.map div.spot_sub{
  margin: .5em auto 2em;
  width: 100%;
  padding: .5em;
  background: #ccddcc;
}

.map div.spot_sub div.spot_txt{
  background: #fff;
  padding: .6em;
}

.map div.spot_sub_img{
  margin: 0;
  border: none !important;
  width: auto !important;
}
.map div.spot_sub_img img{
  height: 229px;
  width: 152px;  
}

/*自然学習 study*/

.study div.study_example .study_ex_table{
  margin-top: 2em;
}

.study div.study_example .study_ex_table th{
  min-width: 6em;
}
.page-id-419 div.study_example .study_ex_table th,
.page-id-545 div.study_example .study_ex_table th{
  min-width: 8em;
}






/*リンク　link*/


.link .post section div ul a{
  color: #185d4a;
}



/*お問い合わせ　contact*/
.contact .post form,
.contact .post table,
.contact .post tbody,
.contact .post table tr{
  max-width: 90% !important;
}





/*パンフレットダウンロード　download*/


.download div.tile_4{
  overflow: hidden;
  clear: both;
  float: none;
  text-align: center;
  margin: 0 auto;
  padding-bottom: 1em;
}

.download div.tile_4 a{
  display: block;
  transition: 0.3s;
  outline: none;  
}

.download div.tile_4 div.tile{
  box-shadow: rgba(0, 0, 0, 0.6) 0px 5px 10px -5px;
  display: inline-block;
  float: left;
  width: 215px;
  margin: 1em auto auto 1em;
  
}

.download div.tile_4 div.thumb{
  position: relative;
  height: 250px;
  background: #ddd;
  text-align: center;
  padding: auto;
}

.download div.tile_4 div.thumb img{
  position: relative;
  height: 250px;
  margin: auto;
}

.download div.tile_4 div.text{
  color: #fff;
  text-align: center;
  padding: .5em;
  height: 5em;
  background: #185d4a;
}

/*交通情報 traffic*/

.traffic table{
  width: 100%;
}

.traffic table th{
  min-width: 5em;
}

.traffic tr th:nth-of-type(1),
.traffic tr td:nth-of-type(1) { 
  width: 15em;
}

.traffic table tr td.no{
  color: red;
}

.traffic div.gmap{
  width: 600px;
  height:400px;
  text-align: center;
  margin: 0 auto;
}



/*秋田白神ガイド協会　.guide_assoc*/


p.topic_pass a{
  float: right;
  display: inline-block;
  padding: 0;
}
p.topic_pass{
  float: none;
  clear: both;
  overflow: hidden;
  width: 960px;
  margin: .5em auto .1em;
  padding: 0;
  font-size: 90% !important;
}

.guide_assoc #wrapper,
.guide_assoc_01 #wrapper,
.guide_assoc_02 #wrapper,
.guide_assoc_03 #wrapper,
.guide_assoc_04 #wrapper{
  width: 100%;
}

.guide_assoc header,
.guide_assoc #mainNav,
.guide_assoc footer,

.guide_assoc .breadcrumbs,
.guide_assoc_01 header,
.guide_assoc_01 #mainNav,
.guide_assoc_01 footer,
.guide_assoc_01 .breadcrumbs,
.guide_assoc_02 header,
.guide_assoc_02 #mainNav,
.guide_assoc_02 footer,
.guide_assoc_02 .breadcrumbs,
.guide_assoc_03 header,
.guide_assoc_03 #mainNav,
.guide_assoc_03 footer,
.guide_assoc_03 .breadcrumbs,
.guide_assoc_04 header,
.guide_assoc_04 #mainNav,
.guide_assoc_04 footer,
.guide_assoc_04 .breadcrumbs{
  display: none;
}

.guide_assoc p#copyright,
.guide_assoc_01 p#copyright,
.guide_assoc_02 p#copyright,
.guide_assoc_03 p#copyright,
.guide_assoc_04 p#copyright{
  background: #ee6633;
  position: absolute;
  width: 100%;
  bottom: 0;
  margin-top: 10px;
}



.guide_assoc div.post,
.guide_assoc_01 div.post,
.guide_assoc_02 div.post,
.guide_assoc_03 div.post,
.guide_assoc_04 div.post{
  background: none;
  border: none;
  margin: 0 0 20px;
  padding: 0
}

section.guide_sec {
  clear: both;
  float: none;
  overflow: hidden;
  width: 960px;
  margin: 1em auto;
  padding: 1em;
  background: #fff;
  border: solid 1px #dadada;
}

section.guide_header{
  background: #fff;
  padding: 1em 0 0;
}
section.guide_header h2{
  border: none;
  margin: 0 auto 0;
  width: 960px
}
section.guide_header p{
  width: 960px;
  margin: 1.5em auto .5em;
  font-size: 80%;
}

section.guide_header div.guide_menu{
  background: #ee6633;
  margin: 0;
  padding: 0;
  float: none;
  clear: both;
  overflow: hidden;
}

section.guide_header div.guide_menu ul{
  width: 960px;
  margin: 0 auto;
  padding: 0
}
section.guide_header div.guide_menu li{
  background: none;
  margin: 0;
  float: left;  
  display: inline-block;
  border-left: solid 1px #fff;
  padding: 0
}
section.guide_header div.guide_menu li:last-child{
  border-right: solid 1px #fff; 
}

section.guide_header li a{
  color: #fff;
  display: inline-block;
  padding: 1em 1.663em;

  
}

section.guide_header li a:hover{
  background: #bb5511;
}

section.guide_sec{
  margin-top: 0
}

.guide_assoc section.guide_sec{
  margin-top: 1em
}

.guide_assoc section.guide_sec div.guide_img{
  text-align: center;
  margin: 0 auto;
  overflow: hidden;
  float: none;
  clear: both;
  display: block;
  width: 100%;
}
.guide_assoc section.guide_sec div.guide_img img{
  float: left;
  width: 23.335%;
  display: inline-block;
  margin: 0 .5em;
  overflow: hidden;
}

.guide_assoc section.guide_sec div.guide_contact{
  float: none;
  clear: both;
}


section.guide_footer{
  background: #ee6633;
  color: #fff;
  text-align: center;
  padding: .5em
}
section.guide_footer p{
  margin: 0;
  padding: 0;
  font-size: 80%
}


.guide_assoc div.addr_left p,
.guide_assoc div.addr_right p{
  padding-bottom: 0;
}

.guide_assoc div.addr_left{
  float: left;
  display: inline-block;
  margin-right: 2em;
}
.guide_assoc div.addr_right{
  display: inline-block;
}


/**コースと料金　guide_assoc_02**/

.guide_assoc_02 h4 span{
  margin-left: 1em;
}

.guide_assoc_02 p{
  font-size: 80%
}

/**自然を楽しむルールについて　guide_assoc_03**/

.guide_assoc_03 section div.list_box{
  margin: 0 auto;
  padding: 1em;
  width: 80%;
}

.guide_assoc_03 ol li{
  color: #185d4a;
  font-weight: bold;
}
.guide_assoc_03 ol li span{
  color: #252525;
  font-weight: normal;
}

/**ガイド紹介　.guide_assoc_04**/

.guide_assoc_04 div.member_sec{
  float: none;
  clear: both;
  overflow: hidden;
  margin-bottom: 3em;
  display: block;
}

.guide_assoc_04 div.member_img img{
  width: 150px;
  height: 150px;
  border: solid #ccddcc 1px
}
.guide_assoc_04 div.member_img{
  min-height: 1px;
  width: 152px;
  overflow: hidden;
  float: left;
  display: inline-block;
  margin-right: 1em;
}

.guide_assoc_04 div.member_txt{
  float: left;
  width: 80%;
  display: inline-block;
  text-align: justify;
  
}

.guide_assoc_04 div.member_txt ul li {
  list-style: none;
  background-image: none;
}

.guide_assoc_04 div.member_txt li.member_name{
  font-weight: bold;
  color: #185d4a;
  border-bottom: dotted #185d4a 1px;
  margin-bottom: 1em 
}
/.guide_assoc_04 div.member_txt li.member_name:before{
  content: "■";
}

/*
2018 9/21
-------------------------
トップ・イベント・学ぶ　修正。
-------------------------
*/
ul.thumb h3 {
  border: none;
  background: none;
  border-left: 4px solid #2B8B70;
  padding: 0px 0px 0px 7px;
  text-align: left;
  margin-bottom: 12px;
  font-weight: bold;
}

ul.thumb .new-post a {
  margin-top: 10px;
  display: block;
  border: 1px solid #333;
  text-align: center;
  padding: 7px;
}

ul.thumb .new-post a:hover {
  background-color: #333;
  color: #fff;
}

.post h3.mg-increase,
.post h2.mg-increase {
  margin-top: 2em;
}

.btn-center {
  text-align: center;
  margin-bottom: 1em;
}

a.btn-block {
  display: inline-block;
  color: #fff;
  background-color: #2B8B70;
  padding: 0.7em 1em;
}

hr.dashed {
  border: none;
  border-top: 2px dashed #707070;
}

.aligncenter {
  text-align: center;
}

article .flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

article .flex.nowrap {
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

@media only screen and (max-width: 640px) {
  article .flex.nowrap {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

article .flex > * {
  box-sizing: border-box;
}

article .flex.column--2 > * {
  width: 50%;
}

@media only screen and (max-width: 640px) {
  article .flex.column--2 > * {
    width: 100%;
    display: block;
  }
}

article .flex.column--3 > * {
  width: 33.33%;
}

@media only screen and (max-width: 768px) {
  article .flex.column--3 > * {
    width: 50%;
  }
}

@media only screen and (max-width: 640px) {
  article .flex.column--3 > * {
    width: 100%;
    display: block;
  }
}

article .flex.size-custom {
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

@media only screen and (max-width: 640px) {
  article .flex.size-custom {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

article .flex.size-custom .column {
  width: 100%;
}

article .flex.size-custom .column--2-1 {
  max-width: 50%;
  min-width: 50%;
}

@media only screen and (max-width: 640px) {
  article .flex.size-custom .column--2-1 {
    max-width: 100%;
    min-width: 100%;
  }
}

article .flex.size-custom .column--3-1 {
  max-width: 33.33%;
  min-width: 33.33%;
}

@media only screen and (max-width: 768px) {
  article .flex.size-custom .column--3-1 {
    max-width: 50%;
    min-width: 50%;
  }
}

@media only screen and (max-width: 640px) {
  article .flex.size-custom .column--3-1 {
    max-width: 100%;
    min-width: 100%;
  }
}

article .flex.size-custom .column--4-1 {
  max-width: 25%;
  min-width: 25%;
}

@media only screen and (max-width: 768px) {
  article .flex.size-custom .column--4-1 {
    max-width: 33.33%;
    min-width: 33.33%;
  }
}

@media only screen and (max-width: 640px) {
  article .flex.size-custom .column--4-1 {
    max-width: 50%;
    min-width: 50%;
  }
}

article .flex.size-custom .column--5-1 {
  max-width: 20%;
  min-width: 20%;
}

@media only screen and (max-width: 768px) {
  article .flex.size-custom .column--5-1 {
    max-width: 25%;
    min-width: 25%;
  }
}

@media only screen and (max-width: 640px) {
  article .flex.size-custom .column--5-1 {
    max-width: 100%;
    min-width: 100%;
  }
}

article .flex.size-custom .column--6-1 {
  max-width: 16.66%;
}

article .flex.exists-space {
  margin-left: -16px;
}

article .flex.exists-space > * {
  padding-left: 16px;
  padding-bottom: 16px;
}

article .flex.space-increase {
  padding-bottom: 2em;
}

article .panel {
  letter-spacing: -0.5em;
}

article .panel > * {
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  box-sizing: border-box;
}

article .panel.column--2 > * {
  width: 50%;
}

@media only screen and (max-width: 640px) {
  article .panel.column--2 > * {
    width: 100%;
    display: block;
  }
}

article .panel.column--2max > * {
  max-width: 50%;
}

@media only screen and (max-width: 640px) {
  article .panel.column--2max > * {
    width: 100%;
    display: block;
  }
}

article .panel.column--3 > * {
  width: 33.33%;
}

@media only screen and (max-width: 768px) {
  article .panel.column--3 > * {
    width: 50%;
  }
}

@media only screen and (max-width: 640px) {
  article .panel.column--3 > * {
    width: 100%;
    display: block;
  }
}

article .panel.column--4 > * {
  width: 25%;
}

@media only screen and (max-width: 640px) {
  article .panel.column--4 > * {
    width: 50%;
  }
}

article .panel.exists-space {
  margin-left: -16px;
}

article .panel.exists-space > * {
  padding-left: 16px;
  padding-bottom: 16px;
}

article .panel.space-increase {
  padding-bottom: 2em;
}

.box-program {
  height: 100%;
  background-color: #BCE5CF;
  padding: 0px 20px;
  background-repeat: no-repeat;
  background-position: center bottom;
}

.box-program.no-01 {
  background-image: url("../img/fix/bg-program01.svg");
}

.box-program.no-02 {
  background-image: url("../img/fix/bg-program02.svg");
}

.box-program.no-03 {
  background-image: url("../img/fix/bg-program03.svg");
}

@media only screen and (max-width: 640px) {
  .box-program {
    min-height: 270px;
  }
}

.box-program .sub-title--space {
  font-size: 1.1875rem;
  text-align: center;
}

.calendar-month---title {
  margin: 0px 0px 1.2em 0px;
  height: 64px;
  position: relative;
  text-align: center;
}

.calendar-month---title:before {
  position: absolute;
  content: "";
  display: block;
  top: 26px;
  left: 0px;
  right: 0px;
  height: 17px;
  background-color: #C9ECD9;
  z-index: 0;
}

.calendar-month---title span {
  position: relative;
  display: inline-block;
  width: 72px;
  height: 64px;
  background-image: url("../img/fix/bg-calendar-month.svg");
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  z-index: 1;
  font-size: 1.625rem;
  font-weight: bold;
  text-align: center;
  padding-top: 0.8em;
  color: #707070;
}

.sub-title--space {
  font-size: 1.125rem;
  font-weight: bold;
  padding: 1em 0px;
}

.title-section {
  padding: 2em 0px 1em 0px;
  font-size: 1.25rem;
  color: #4A8069;
  font-weight: bold;
}

.schedule-study .schedule-study--group {
  background-color: #F2FFF8;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

@media only screen and (max-width: 640px) {
  .schedule-study .schedule-study--group {
    padding: 1em;
  }
}

.schedule-study .schedule-study--group:nth-child(odd) {
  background-color: #C9ECD9;
}

.schedule-study .schedule-study--group .schedule-study--title {
  padding: 1em;
  max-width: 10em;
  min-width: 10em;
  font-weight: bold;
  font-size: 1.1875rem;
  text-align: center;
}

@media only screen and (max-width: 640px) {
  .schedule-study .schedule-study--group .schedule-study--title {
    padding: 0px 0px 0.5em 0px;
    text-align-last: left;
  }
}

.schedule-study .schedule-study--group .schedule-study--content {
  padding: 1em;
  width: 100%;
}

@media only screen and (max-width: 640px) {
  .schedule-study .schedule-study--group .schedule-study--content {
    padding: 0px;
  }
}

.event-icon--date {
  display: inline-block;
  vertical-align: top;
  margin-right: 10px;
  margin-bottom: 10px;
  line-height: 56px;
  border-top: 13px solid #E77676;
  padding: 0px 0.8em;
  background-color: #F2F2F2;
  position: relative;
  font-size: 1.4375rem;
  font-weight: bold;
  color: #707070;
  letter-spacing: -1px;
}

.event-icon--date:before, .event-icon--date:after {
  content: "";
  display: block;
  width: 16px;
  height: 9px;
  background-image: url("../img/fix/img-schedule-ring.svg");
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
  top: -17px;
}

.event-icon--date:before {
  left: 10px;
}

.event-icon--date:after {
  right: 10px;
}

.post .icon-event {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 10px;
  padding: 10px;
  border-radius: 7px;
}

.post .icon-event .icon-event--img, .post .icon-event .icon-event--content {
  display: inline-block;
  vertical-align: middle;
  margin-right: 7px;
}

.post .icon-event .icon-event--img {
  min-width: 45px;
  max-width: 45px;
  line-height: 0.5em;
}

.post .icon-event .icon-event--content {
  margin: 0px;
  padding: 0px;
  text-align: center;
  font-weight: bold;
}

.post .icon-event.level01 {
  background-color: #E7CC76;
}

.post .icon-event.level02 {
  background-color: #E7AB76;
}

.post .icon-event.level03 {
  background-color: #E77676;
}

.post .icon-event.level04 {
  background-color: #76BEE7;
}

.post .text-contact {
  display: inline-block;
  border-bottom: 1px solid #2B8B70;
  color: #2B8B70;
  padding: 0px;
  margin-bottom: 2em;
  font-size: 1.25rem;
}

.post table.style-event tbody th, .post table.style-event tbody td {
  padding: 0.6em 1em;
  border: 1px solid #fff;
}

.post table.style-event tbody th p:last-child, .post table.style-event tbody td p:last-child {
  margin-bottom: 0px;
  padding-bottom: 0px;
}

.post table.style-event tbody th {
  vertical-align: middle;
  min-width: 4em;
  text-align: center;
  color: #333333;
  font-weight: normal;
  background-color: #C9ECD9;
}

.post table.style-event tbody td {
  background-color: #F1F1F1;
}

.pager {
  padding: 1em 0px 0px 0px;
  text-align: center;
}

.pager .pager-list li {
  display: inline-block;
  background: none;
  text-align: center;
  padding: 0px;
}

.pager .pager-list li a, .pager .pager-list li span {
  color: #2B8B70;
  line-height: 2.5em;
  display: block;
  border: 1px solid #2B8B70;
  padding: 0px 0.7em;
}

.pager .pager-list li a:hover {
  background-color: #2B8B70;
  color: #fff;
}

.pager .pager-list li.pager-move a {
  background-color: #2B8B70;
  color: #fff;
  position: relative;
}

.pager .pager-list li.pager-move a:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -7px;
  width: 18px;
  height: 14px;
  background-image: url("../img/fix/icon-pager-move.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
}

.pager .pager-list li.pager-move.pager-first a {
  padding-left: 2.5em;
}

.pager .pager-list li.pager-move.pager-first a:before {
  left: 13px;
}

.pager .pager-list li.pager-move.pager-end a {
  padding-right: 2.5em;
}

.pager .pager-list li.pager-move.pager-end a:before {
  right: 13px;
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
}
